Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.exist.client
Class PrettyXmldbURI

    java.lang.Object
      org.exist.client.PrettyXmldbURI

public class PrettyXmldbURI
extends java.lang.Object

Constructor Summary
`PrettyXmldbURI(XmldbURI target)`

Method Summary
`XmldbURI` | `getTargetURI()`
`java.lang.String` | `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PrettyXmldbURI

    public PrettyXmldbURI(XmldbURI target)

Method Detail

### getTargetURI

    public XmldbURI getTargetURI()

### toString

    public java.lang.String toString()

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Wolfgang Meier. All rights reserved.